
Infrastructure - Bug #3861

Dead external URL in Arch. Doc.

2013-07-07 19:02 - John Cobb

Status: Closed Start date: 2013-08-11

Priority: Normal Due date: 2013-08-11

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.30-Block.4.3   

Milestone: None Story Points:  

Product Version: *   

Description

The second paragraph of http://mule1.dataone.org/ArchitectureDocs-current/design/DataPackage.html, the architecture

documentation, contains an external link http://www.openarchives.org/ore/terms which appears to now be 404-dead. This URL

appears at least one more time thorughout this page (and may elsewhere on Mule, not sure.

I think it is just a bad URL.

Associated revisions

Revision fe5535d2 - 2013-08-14 15:02 - Dave Vieglais

Closes #3861 updating packge doc ORE namespace description.

Revision 12351 - 2013-08-14 15:02 - Dave Vieglais

Closes #3861 updating packge doc ORE namespace description.

Revision 12351 - 2013-08-14 15:02 - Dave Vieglais

Closes #3861 updating packge doc ORE namespace description.

History

#1 - 2013-08-02 12:22 - Dave Vieglais

- Due date set to 2013-08-24

- Target version set to 2013.33-Block.4.4

- Start date set to 2013-08-11

#2 - 2013-08-02 15:24 - Dave Vieglais

- Due date changed from 2013-08-24 to 2013-08-11

- Target version changed from 2013.33-Block.4.4 to 2013.30-Block.4.3

#3 - 2013-08-14 15:30 - Dave Vieglais

- Status changed from New to Closed

The URL mentioned is actually a namespace. The doc was updated to indicate thus.
